/* CSS Document */

body {
	background: #142b42 url('img/blue02.jpg') 50px 50px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
}

a {
	color: #cceeff;
}

a:hover {
	color: #fc0;
}

.h2000 {
	min-height: 2000px;	
}

.bg01 {
	background: url('img/trees.jpg') 50% 0 repeat-x;	
}

.bg02 {
	background: url('img/bluestrip.gif') 50% 0 repeat-y;
}

.bg03 {
	background: url('img/blue01.jpg');
}

.light01 {
	background: url('img/light01.png') 50% 120px no-repeat;	
}

.light02{
	background: url('img/light02.png') 50% 660px no-repeat;	
}

.logo {
	text-indent: -10000px;
	background: url('img/logo.png') 50% 50% no-repeat;
	height: 120px;
	padding-top: 48px;
}

.video {
	width: 960px;
	height: 537px;
	position: relative;
	background: url('img/videobg.png') no-repeat;	
}

.youtube {
	position: absolute;
	top: 15px;
	left: 54px;
}

.youtube iframe {
	margin: 0 auto;
	width: 853px;
	height: 505px;
	display: block;
}

h2 {
	margin: 0;
	font-size: 12px;
}

.videoheader {
	position: absolute;
	top: -16px;
	width: 100%;
	text-align: center;
	font-weight: bold;
	text-shadow: #142b42 0px 1px 1px, #142b42 0px 1px 2px;
}

.box {
	width: 415px;
	height: 102px;
	position: relative;
	background: url('img/box.png');
	margin: 10px auto 30px;
}

.boxtext {
	width: 100%;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	position: absolute;
	top: 7px;
}

.emailform {
	position: absolute;
	top: 46px;
	left: 19px;
}

.emailbg {
	background: url('img/emailform.png');
	width: 	281px;
	height: 49px;
	position: absolute;
	top: 44px;
	left: 14px;
}

.emailform input {
	border: 0;
	font-size: 21px;
	background: none;	
	width: 270px;
	height: 40px;
}

input:focus {
    outline: none;
}

a.signup {
	position: absolute;
	top: 44px;
	left: 297px;
	display: block;
	width: 103px;
	height: 49px;
	background: url('img/signup.png') no-repeat;
}

a.signup:hover {
	background-position: 0 -49px;
}

h3 {
	font-size: 42px;
	margin: 0;
	text-shadow: #26cdff 1px 1px,	#142b42 -1px -1px;
}

p {
	font-size: 18px;
	line-height: 26px;	
}

ul {
	list-style: none;
	font-size: 18px;
}

li {
	margin: 0 0 10px 10px;
	padding-left: 30px;
	background: url('img/bullet.png') no-repeat;
	line-height: 18px;
}

.screenshot {
	width: 460px;
	height: 290px;
	position: relative;
	margin-bottom: 20px;
}
.screenshot .frame {
	width: 460px;
	height: 290px;
	background: url('img/frame.png');
	position: absolute;	
	top:0;
	left:0;
}
.screenshot img {
	position: absolute;
	width: 460px;
	height: 290px;
	top:0;
	left:0;
}

.footer {
	background: #142b42 url('img/bottom.jpg') 0 0 no-repeat;
	padding-top: 180px;
	height: 100px;	
	text-size: 12px;
	letter-spacing: 9px;
	text-align: center;
	font-weight: bold;
}

a.kpulv {
	display: block;
	height: 45px;
	width: 238px;
	margin: 0 auto;
	background: url('img/kpulv.png');	
}

.dim {
	color: #999;	
}
.lit {
	color: #000;	
}

a.kpulv:hover {
	background-position: 0 -45px;	
}

.flyer {
	border: 3px solid #fff;	
}
.flyer:hover {
	border-color: #ff0;	
}

.trackpreview {
	border: 17px #142b42 solid;
	margin: 0 auto;
}

.store {
	display: block;
	margin: 20px auto;
}

.updates {
	padding: 0 10px;
	margin: 0 10px;
	background: #142b42;
	border: 1px solid #142b42;
}
.updates strong {
	color: #fc0;
}

.sample {
	margin: 0 auto 20px;
	width: 640px;
	background: #142b42;
	padding: 20px;
	border: 1px	solid #26cdff;
}

.pullquote {
	border: 1px solid #142b42;
	background: #142b42;
	padding: 0 20px;
	font-size: 13px;
	margin: 0 10px 20px;
}

.pullquote p {
	width: 420px;	
	font-size: 15px;
}

.pullquote p.left {
	float: left;
}

.pullquote p.right {
	float: right;
}

.pullquote a {
	font-size: 12px;
	color: #26cdff;
	text-decoration: none;
	font-style: italic;
	text-align: right;
	display: block;
}

.pullquote a:hover {
	color: #fc0;
}

.h20 {
	height: 20px;
}

.bg04 {
	
}

.promo_img,
.promo_img1,
.promo_img2,
.promo_img3,
.promo_img4 {
	width: 160px;
	height: 135px;
	margin: 10px auto 0;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.promo_img1 {
	background-image: url('img/create.png');
}
.promo_img2 {
	background-image: url('img/share.png');
}
.promo_img3 {
	background-image: url('img/try.png');
}
.promo_img4 {
	background-image: url('img/fling.png');
}

.button_steam,
.button_share,
.button_desura {
	display: block;
	width: 300px;
	height: 149px;
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-bottom: 20px;s
}

.button_steam:hover,
.button_share:hover,
.button_desura:hover {
	background-position: 0 -149px;
}

.button_steam {
	background-image: url('img/button_steam.png');
}
.button_share {
	background-image: url('img/button_share.png');
}
.button_desura {
	background-image: url('img/button_desura.png');
}